Subject: FW: Request for an Employment letter.
From: Virat Joshi <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 25 Jul 2019 06:56:07 +0000

Hi Ayushi,

Please prepare employment documents for Amel and Gillbrine as well today

Kind regards,
Viraat

________________________________
From: Amel Simba <[email-masked]>
Sent: 24 July 2019 22:12
To: Virat Joshi <[email-masked]>
Subject: Re: Request for an Employment letter.

Dear Respected Sir,

I would like to inform you about my Date of Travelling:

Here is the dates that i am supposed to travel:

From Mumbai To Brazzaville: 14/08/2019 at 2AM

From Brazzaville to Mumbai : 30/08/2019 (expected returned day)

As  I mentioned dear Sir, the process can take 2 weeks more because in my country we do not have an indian Embassy which gives me an option to go to Angola or DRC.

Kind Regards,
Amel

________________________________
De: "Amel Simba" <[email-masked]>
À: "viraat" <[email-masked]>
Envoyé: Samedi 20 Juillet 2019 19:39:21
Objet: Re: Request for an Employment letter.

Hi Dear Respected Sir,

I would be giving you all the details by tomorrow.

Kind Regards
Amel

________________________________
De: "viraat" <[email-masked]>
À: "Amel Simba" <[email-masked]>
Envoyé: Samedi 20 Juillet 2019 15:12:44
Objet: Re: Request for an Employment letter.

Hi Amel ,

Thank you for the email.

  *   Please give me the dates of your travel, I would also need the date when you are back in country - Tentative date would also do.
  *   Your employment documents will be made and issued to you before the travel dates

Kind regards,
Viraat
________________________________
From: Amel Simba <[email-masked]>
Sent: 19 July 2019 23:22
To: Virat Joshi <[email-masked]>
Subject: Request for an Employment letter.

Dear Respected Sir,

I, Amel Hauryan Nathanel SIMBA one among your employee emailed you to inform that i am willing to work for your company as long as i will be able to.
I would Like to ask you dear Sir the Employment letter as i am going back home on this month of August to get a new passport as my Student Visa is getting expired in this 30th of August and my Passport is getting expired on 23/10/2019.
My family has booked my flight for 12/08/2019 and the departure will be in Mumbai. the process for the Visa and the employment letter can take us more than 1 month and some weeks or less than it.

I would like to know what are the document that i am supposed to submit to get the employment letter

My Best Regards.
Amel SIMBA